» Ubuntu » Pakketten » precise (12.04LTS) » ocaml » liblo-ocaml-dev
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: ocaml-lo  ]

Pakket: liblo-ocaml-dev (0.1.0-1build1) [universe]

Verwijzigingen voor liblo-ocaml-dev

Screenshot

Ubuntu bronnen:

Het bronpakket ocaml-lo downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OCaml Maintainers (Mailarchief)
  • Samuel Mimram
  • Romain Beauxis

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

OCaml interface to the lo library -- developpement files

Andere aan liblo-ocaml-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests

liblo-ocaml-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 14,9 kB125,0 kB [overzicht]
i386 14,7 kB120,0 kB [overzicht]